/* this clears some of the default browser styles */


body {
margin: 10px 0 30px 0;
background-color: #e0dfbc;
font-size: 62.5%;
font-family: "Trebuchet MS", Arial, sans-serif;
color: #555;
}

div#main {
width: 960px;
margin: 0 auto;
background: #fff url('../images/layout/bgMain.png') top center repeat-y;
position: relative;
z-index: 1;
}

div#mainNav {
background: transparent url('../images/layout/bgMainNav.png') top center no-repeat;
width: 900px;
padding: 33px 30px 0 30px;
}

body#home div#header {
width: 900px;
height: 368px;
margin: 0 auto;
background: #09377a url('../images/layout/headerHome.jpg') center center no-repeat;
}

div#header {
width: 900px;
height: 183px;
margin: 0 auto;
background: #09377a url('../images/layout/headerPage.jpg') center center no-repeat;
}

body#home div#content {
width: 900px;
margin: 0 auto;
overflow: hidden;
background: transparent url('../images/layout/bgContentTopHome.png') top center no-repeat;
}

div#content {
width: 900px;
margin: 0 auto;
overflow: hidden;
background: transparent url('../images/layout/bgContentPage.png') top left repeat-y;
}


/*HOME PAGE COLUMNS
*******************************************************/

div#homeLeft {
width: 320px;
float: left;
background: transparent url('../images/layout/bgWelcome.png') top center repeat-y;
}

div#homeCenter {
float: left;
width: 250px;
padding: 0 20px 0 10px;
}

div#homeRight {
float: left;
width: 300px;
}


/*HOME PAGE SECTIONS
*******************************************************/

div#welcome {
margin: 0 0 10px 0;
}

div#locationMap {
background: transparent url('../images/layout/bgLocationMap.png') bottom center no-repeat;
width: 260px;
padding: 0 40px 25px 20px;
}

div#mailingList {
background: #fff url('../images/layout/bgMailingList.png') bottom center no-repeat;
height:150px;
}
div#mailingList input{
	border:none;
}

div#homeNews {
border-bottom: 1px dotted #aaa;
}

div#polaroidHome {
width: 320px;
height: 360px;
position: absolute;
z-index: 300;
top: 390px;
right: 0px;
}

div#altFlash {
width: 260px;
padding: 100px 20px 0 20px;
}

div#altFlash p {
font-size: 1.4em;
padding: 0 0 15px 0;
color: #666;
line-height: 1.6em;
}

div#QuickLinks {
margin: 340px 0 0 0;
}


/*FOOTER
********************************************************/

div#footer {
margin: 0 0 0 0;
clear: both;
background: transparent url('../images/layout/bgFooterBottom.png') bottom center no-repeat;
padding: 0 0 0 0;
}

div#footerNav {
width: 900px;
height: 40px;
margin: 0 auto 0 auto;
background: transparent url('../images/layout/footerSheep.jpg') top center no-repeat;
padding-top: 220px;
position: relative;
z-index: 5;
}

div#footerInfo {
width: 400px;
height: 150px;
position: absolute;
z-index: 300;
top: 0px;
left: 0px;
background: transparent url('../images/layout/bgPageNavBottom.png') top left no-repeat;
padding: 40px 0 0 10px;
}

body#home div#footerInfo {
background-image: none;
}

div#footerLogos {
width: 900px;
margin: 0 auto;
padding: 0 0 60px 0;
overflow:hidden;
}
div#footerLogos img{
	float:right;
	margin:0 0 0 5px;
}

div#pageNav {
width: 280px;
float: left;
padding: 0 0 0 0;
}
div#pageNav p{
	font-size:1.4em;
	width:230px;
	margin:0 10px 0 10px;
	font-weight:bold;
	line-height:180%;
}

div#pageContent {
width: 620px;
float: left;
padding: 0 0 0 0;
font-size: 1.3em;
}

form#contactUsForm{
	margin:20px 0 0 0;
	border:1px solid #E2F4FA;
	padding:20px;
	background:#FAFAFA;
	display:block;
}

div#dccom_radNews_sidebar{
	margin:10px 0 10px 20px;
	width:220px;
	font-size:1.3em;
}
div#dccom_radNews_sidebar h3{
	display:none;
}

div.listingCat{
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #EEE;
	clear:both;
}
div.listingCat ul{
	margin-left:20px;
}
div.listingCat ul li{
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #FAFAFA;
	min-height:60px;
	border-top:1px dotted #AAA;
	clear:both;
}
div.listingCat ul li img{
	float:left;
	margin:0 0 20px 0px;
	border:1px solid #EEE;
	padding:5px;
}
div.listingRHS{
	margin-left:120px;
	position:relative;
}

ul#activityTypesJumpTable{
	margin:0;
	padding:0;
	width:200px;
	float:right;
}

ul#activityTypesJumpTable li
{
	margin:0;
	background: #fff url('../images/layout/back_jumpDownItem.jpg') top center no-repeat;
	padding: 0 0 3px 40px;
	width: 200px;
	height: 20px;
}
ul#activityTypesJumpTable li a{
	color:#333;
	text-decoration:none;
	font-size:0.8em;
	text-transform:uppercase;
}

body#activities div#pageContent h3{
	clear:both;
	margin-top:60px;
}


ul.activitiesList{
	margin:10px 0 30px 30px;
}
ul.activitiesList li h4{
	margin:20px 0 10px 0;
}

a.backtotop{
width: 82px;
height: 13px;
text-indent: -5000px;
background: transparent url('../images/layout/backtotop.gif') center center no-repeat;
margin:10px 0 10px 0;
display:block;
}

div.formWizFormMessage{
	line-height: 1.6em;
	padding: 20px 0 15px 0;
}

div#siteMessage{
	background: #fff6bf url(../images/icons/information.png) 15px 50% no-repeat;
	text-align: left;
	padding: 10px 20px 10px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	margin:1px 0 1px 0;
	cursor:pointer;cursor:hand;
	font-size:12px;
}
#siteMessage h3{
	color:#333;
	font-family : sans-serif;
	font-size : 17px;
	margin:0 0 5px 0;
	font-weight:bold;
	line-height:100%;
	border:none;
	background:transparent;
}
#siteMessage ul{
	margin:5px 0 0 0;
	padding:0;
}
#siteMessage ul li{
	list-style: none;
	background:transparent url(../images/li.gif) 0 2px no-repeat;
	padding:0 0 0 16px;
}
#siteMessage.info{
	border-color:#AAA;
	background-image: url(../images/icons/information.png);
}
#siteMessage.error{
	background-color: #FBF9DD;
	border-color:#EC6F5A;
	background-image: url(../images/icons/exclamation.png);
}
#siteMessage em{
	padding:4px;
	font-weight:bold;
}
#siteMessage a{
	font-weight:bold;
}